Guide Open Source

GUIDE E MANUALI DEL MONDO LINUX E CMS

Guide Open Source

GUIDE E MANUALI DEL MONDO LINUX E CMS

Guide Open Source

GUIDE E MANUALI DEL MONDO LINUX E CMS

JOOMLA: The most recent request was denied because it contained an invalid security token. Please refresh the page and try again

A chiunque abbia provato ad aggiornare joomla sarà capitato questo errore.

SOLUZIONE:

Step1:

aggiornare prima Joomla!UpdateComponent

Se non compaiono aggiornamenti bisogna trovarli andando su Extensions -> Manage -> Update -> Find Updates. Selezionare Joomla! Update Component Update e premere Update. 

Step2:

A questo punto Components -> Joomla! Update -> Install the Update

[slideshow_deploy id=’367′]

Piaciuto l'articolo? Condividilo sui social!

Share on facebook
Facebook
Share on twitter
Twitter
Share on linkedin
LinkedIn
Share on whatsapp
WhatsApp